---
lang: en
title: 'API docs: logging.loggingcomponent.bindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/logging
permalink: /doc/en/lb4/apidocs.logging.loggingcomponent.bindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/logging](./logging.md) &gt; [LoggingComponent](./logging.loggingcomponent.md) &gt; [bindings](./logging.loggingcomponent.bindings.md)

## LoggingComponent.bindings property

**Signature:**

```typescript
bindings: Binding<unknown>[];
```

